@charset "Shift_JIS";

/* HTML5 CSS3 resetcss */
html, body, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p,
header, section, article, aside, footer, figure,
figcaption, nav {
    margin: 0;
    padding: 0;
}

body {
    -webkit-text-size-adjust: none;
    font-family: "Hiragino Maru Gothic Pro", "HGﾃつ甘δ崚つゴﾃつシﾃつッﾃつクM-PRO", verdana, arial, sans-serif;
    background: #F7F7F7;

}

article, aside, figcaption, figure, footer, header,
menu, nav, section, summary {
    display: block;
}

img {
    boder: 0;
    vertical-align: bottom;
}

ul, ol {
    list-style: none;
}

table {
    boder-spacing: 0;
    empty-cells: show;
}

a {
    text-decoration: none;
    outline: none;
}

a img {
    border: none;
}

/* head
-------------------------------------------------------*/

.wrap {
    margin: 0 auto;
    width: 100%;

}

.head {
    background: #2F3374;
    width: 100%;
    height: 50px;
    text-align: left;
}

h1 {
    width: auto;
    text-align: center;
    margin: 0 auto;
    padding: 12px 28px;
    color: #FFFFFF;
    font-size: 16px;
}

/* policy
-------------------------------------------------------*/

.policy {
    font-size: 12px;
    margin: 12px;
    padding-top: 10px;
}

.policy p {
    margin: 4px 0px;
}

.policy strong {
    color: #000;
    font-size: 14px;
    font-weight: bold;
    padding-top: 12px;
}

.policy ul {

}

.policy li {
    padding-left: 10px;
}